.navbar-light .navbar-nav .active > .nav-link, .navbar-light .navbar-nav .nav-link.active, .navbar-light .navbar-nav .nav-link.show, .navbar-light .navbar-nav .show > .nav-link {
  color: #FFF;
}

.container.information {
  padding: 80px 40px;
  min-height: 100vh;
}

.blockquote {
  font-size: 1em;
}

.h1, h1 {
  margin-bottom: 30px;
}

@media (max-width: 576px) {
  .container.information {
    padding: 40px 10px;
    font-size: 14px;
  }
}

@media (max-width: 576px) {
  .table tr {
    display: block;
    border-bottom: solid 1px #CCCCCC;
    padding: 8px;
  }
}

@media (max-width: 576px) {
  .h1, h1 {
    font-size: 1.618em;
  }
}

@media (max-width: 576px) {
  .table thead th {
  }
}

@media (max-width: 576px) {
  .table td, .table th {
    border: none !important;
    padding: 8px;
    display: block;
  }
}

body {
  background: transparent;
}

.container-fluid.trans_nav_container {
  width: 100%;
}

dl, ol, ul {
  margin: 0;
  padding: 0;
}

